﻿@model SportsClub.Models.InsuranceInformationViewModel





@using (Html.BeginForm("FamilyInsurance", "Registrant", FormMethod.Post, new { @id = "FamilyInsurance", @name = "myForm" }))
{
    @Html.AntiForgeryToken()

    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <label class="title ng-binding">Company name</label>
                @Html.TextBoxFor(model => model.InsuranceCompanyName, new { @class = "form-control" })
          
            </div>

        </div>
        <div class="col-md-6">
            <div class="form-group">
                <label class="title ng-binding">Policy number</label>
                @Html.TextBoxFor(model => model.InsurancePolicyNumber, new { @class = "form-control" })
        
            </div>
        </div>
    </div>
  <div class="row">
      <div class="col-md-6">
          <div class="form-group">
              <label class="title ng-binding PrimaryPhone">Company phone</label>
              @Html.TextBoxFor(model => model.InsurancePhone, new { @class = "form-control mask_phone-us" })
              @Html.ValidationMessageFor(model => model.InsurancePhone, "", new { @class = "text-danger" })
          </div>
      </div>
   
   </div>

    @Html.Hidden("UserId", Model.UserId, new { id = "hdnUserId" })

    <div class="row">
        <div class="col-md-12">
            <a onClick="EditDetailsPlayer()" class="btn btn_side-right-bottom btn_color-green">Submit</a>
            <a href="@Url.Action("GetFamiliesProfile", "Registrant")" class="btn btn_side-right-bottom btn_type-simple">Cancel</a>
            <div class="clearfix"></div>
        </div>
    </div>
}




